var offlineNav = { 
	"pages": [
	{ 
		"id": "dcom", 
		"type": "dialog", 
		"resource": "dialog-complete.html", 
		"title": "Dialog Complete", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false, 
			"mark_course_complete_on_enter": true 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{} 
			} 
		} 
	}, 
	{ 
		"id": "dcon", 
		"type": "dialog", 
		"resource": "dialog-continue.html", 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Continue", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen", 
					"home": "home" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dh", 
		"type": "dialog", 
		"resource": "dialog-help.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Help", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav": 
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	}, 
	{ 
		"id": "dex", 
		"type": "dialog", 
		"resource": "dialog-exit.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Exit", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},
	{ 
		"id": "dr", 
		"type": "dialog", 
		"resource": "dialog-resources.html", 
		"track":  
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Dialog Resources", 
		"visibility":  
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default": 
			{ 
				"nav":  
				{ 
					"resume": "currentScreen" 
				} 
			} 
		} 
	},  
	{ 
		"id": "sting", 
		"type": "page", 
		"resource": "sting.html", 
		"track": 
		{ 
			"data": false, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Sting", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav":  
				{ 
					"next": "home", 
					"back": null 
				} 
			} 
		} 
	},  
	{ 
		"id": "home", 
		"type": "page", 
		"resource": "home.html", 
		"track":  
		{ 
			"data": true, 
			"completion": false, 
			"score": false 
		}, 
		"title": "Home", 
		"visibility": 
		{ 
			"breadcrumbs": false, 
			"menu": false 
		}, 
		"role": 
		{ 
			"default":  
			{ 
				"nav": 
				{ 
					"next": null, 
					"back": null, 
					"reenter": "prevent" 
				} 
			} 
		} 
	},
	{
		"id": "g1", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Essential Move", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "11" 
			} 
		}, 
		"items": [
		{ 
			"id": "11", 
			"type": "page", 
			"resource": "1-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Essential Move", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "12" 
					} 
				} 
			} 
		},
		{ 
			"id": "12", 
			"type": "page", 
			"resource": "1-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Essential Move features", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "11", 
						"next": "home" 
					} 
				} 
			}, 
			"conditions": 
			{ 
				"lockedIf": [ 
					{ "id": "11", "condition": "!" } 
				] 
			} 
		}] 
	},
	{
		"id": "g2", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Essential Lite Move", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "21" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g1", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "21", 
			"type": "page", 
			"resource": "2-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "What’s in the box with Essential Lite Move?", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "home" 
					} 
				} 
			} 
		}] 
	},
	{
		"id": "g3", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Essential Plus Move", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "31" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g2", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "31", 
			"type": "page", 
			"resource": "3-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "What’s in the box with Essential Plus Move?", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "32" 
					} 
				} 
			} 
		},
		{ 
			"id": "32", 
			"type": "page", 
			"resource": "3-2.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Check your knowledge", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "31", 
						"next": "home" 
					} 
				} 
			}, 
			"conditions": 
			{ 
				"lockedIf": [ 
					{ "id": "31", "condition": "!" } 
				] 
			} 
		}] 
	},
	{
		"id": "g4", 
		"type": "group", 
		"track": 
		{ 
			"count": false, 
			"data": false, 
			"completion": true, 
			"score": false 
		}, 
		"title": "Wrap up", 
		"visibility": 
		{ 
			"breadcrumbs": true, 
			"menu": true 
		}, 
		"role":  
		{ 
			"default": 
			{ 
				"landing_page": "41" 
			} 
		}, 
		"conditions": 
		{ 
			"lockedIf": [ 
				{ "id": "g3", "condition": "!" } 
			] 
		}, 
		"items": [
		{ 
			"id": "41", 
			"type": "page", 
			"resource": "4-1.html", 
			"track": 
			{ 
				"count": false, 
				"data": false, 
				"completion": true, 
				"score": false 
			}, 
			"title": "Wrap up", 
			"visibility": 
			{ 
				"breadcrumbs": true, 
				"menu": true 
			}, 
			"role":  
			{ 
				"default":  
				{ 
					"nav":  
					{ 
						"back": "home", 
						"next": "dcom" 
					} 
				} 
			} 
		}] 
	}] 
}